
[disco]
back                 = Retour
l1                   = Exécuter sur l'hôte
l2                   = Activer le contrôle
more                 = Détecter d'autres périphériques
submit1              = Confirmer la détection de 3900/6900
